1 Reply Latest reply on Feb 4, 2011 1:31 AM by Dan Allen

    Weld Quickstart for Maven Users: NetBeans J2EE version ?

    sebastianovide Newbie

      Hi Guys, I've imported the maven project 289:  (weld-jsf-jee)


      after a small db configuration and a small bug fix in the home.html I can run it in NetBeans (GlassFish) simply pressing run (brilliant !).


      Nevertheless the J2EE Version displayed by NetBeans is 1.5 (it is fixed)...  Not sure if that is important, however how can I change it to java EE 6 ?


      thanks